/* Quick Color Settings */
.menublock, .tophome,  .featreview {background: #4f9393;} .menublock h4, .featuredsb li, .featreview .bonusarea, .featreview .col2 li {  background: #72a9a9; } .featreview .innnerfeat { border-color:#72a9a9; }.featreview .col2 {    border-left-color: #72a9a9;}
/* Link Settings */

/* Button Settings */

/* Background Settings */

/* Typography Settings */

/* Custom */
.clearfix::after{content:"";display:table;clear:both}
